/* PHONTAGE CSS Document */

/* ----------------- Png ----------------- */
img, div, a {
	behavior: url(../js/iepngfix.htc);
}
/* ----------------- Reset ----------------- */
* {
	padding: 0;
	margin: 0;
	border: 0;
}
.clear {
	clear: both;
}
.left {
	float:left;
}
.right {
	float:right;
}
/* ----------------- Body ----------------- */

body {
	font-size:12px;
	text-align:center;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#000000;
}
p {
	margin-bottom:12px;
}
img {
	border:none;
}
h1 {
	font-size:14px;
}
h2 {
	font-family:"Century Gothic", Verdana, Arial;
	font-size:20px;
	color:#000000;
}
h3 {
	font-weight:bold;
}


/* ------- links general ----------*/

a {
	text-decoration:none;
	color:#6688EE;
	font-weight:bold;
}
a:hover {
	color:#000000;
}
/* ----------------- Layout ----------------- */

#container {
	width:960px;
	height: 100%;
	margin: 0 auto;
	text-align:left
}

/* ----------------- homepage header ----------------- */

#headWhiteBG {
	background-image:url("../images/bg_hp_white.png");
	height:83px;
	margin-top:14px;
	width:100%;
}
#headerContainer {
	margin-top:-83px;
	width:960px;
	height:334px;
}
#headerLogo {
	width:347px;
	height:83px;
	float:left;
}
.linksBG {
	width:8px;
	height:33px;
	float:left;
}
#links {
	float:right;
	height:33px;
	margin-top:10px;
}
#links a {
	font-family:"Century Gothic", Verdana, Arial;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
}
#links li {
	list-style:none;
	float:left;
	text-align:center;
	line-height:16px;
	padding:10px;
}
#headerLinks {
	float:left;
	background-image:url("../images/bg-links.gif");
	background-repeat:repeat-x;
}
#headerTestimonials {
	clear:both;
	float:left;
	margin-top:30px;
	margin-left:70px;
	width:390px;
	color:#FFFFFF;
	font-family:"Century Gothic", Verdana, Arial;
	font-size:12px;
	font-style:italic;
}
.headerTestimonialsWriter {
	font-size:10px;
	font-style:normal;
}
#contentTop {
	height:20px;
}
#leftContent {
	width:500px;
	float:left;
}
#leftContentWhite {
	background-color:#FFFFFF;
	padding:20px 20px 5px;
	height:585px;
}
#leftContentWhiteHome {
	background-color:#FFFFFF;
	padding:20px 20px 2px;
	height:243px;
}
#leftContentWhiteFootHome {
	clear:both;
	background-image:url("../images/left-content-white-foot-home.gif");
	height:12px;
	width:500px;
}
#leftContentWhiteFoot {
	clear:both;
	background-image:url("../images/left-content-white-foot.gif");
	height:12px;
	width:500px;
}
#leftContentGrey {
	background-color:#333333;
	padding:20px 20px 2px;
	height:310px
}
#photoGraphic {
	float:left;
	background-image:url("../images/gr-photos.gif");
	height:97px;
	width:28px;
	padding-right:20px;
	background-repeat:no-repeat;
}
#accomGraphic {
	float:left;
	background-image:url("../images/gr-accom.gif");
	height:247px;
	width:28px;
	padding-right:20px;
	background-repeat:no-repeat;
}
#bookingsGraphic {
	float:left;
	background-image:url("../images/gr-bookings.gif");
	height:296px;
	width:28px;
	padding-right:20px;
	background-repeat:no-repeat;
	display:inline-block;
}
#form {
	width:412px;
	float:right;
	}
#gallery {
	width: 412px;
	float:left;
}
#gallery ul { 
	list-style: none;
}
#gallery ul li { 
	display: inline; 
}
#gallery ul img {
	border: 1px solid #333333;
}
#leftContentGreyFootHome {
	clear:both;
	background-image:url("../images/left-content-grey-foot.gif");
	height:12px;
	width:500px;
}
#rightContentHome {
	float:right;
	margin-left:20px;
	width:440px;
	height:620px;
	background-image:url("../images/black-pine-tree-trunk.jpg");
}
#rightContentAccom {
	float:right;
	margin-left:20px;
	width:440px;
	height:620px;
	background-image:url("../images/waratahs.jpg");
}
#rightContentBookings {
	float:right;
	margin-left:20px;
	width:440px;
	height:620px;
}
#rightContentBookingsSpacer {
	height:20px;
}

/* ----------------- home footer bg ----------------- */

#footerBg {
	clear:both;
	width: 100%;
	margin-top: 1px;
	background-image:url("../images/bg-footer.gif");
	background-position:top;
	background-repeat:repeat-x;
}
#footerContainer {
	width:960px;
	margin: 0 auto;
	height:68px;
	color:#000000;
	font-size:11px;
	font-family:"Century Gothic", Verdana, Arial;
	line-height:40px;
	font-weight:bold;
}
#footerContainer a {
	color:#000000;
}
#footerContainer li {
	list-style:none;
	float:left;
	padding-left:5px;
}
#footerLeft {
	float:left;
	text-align:left;
	padding-top:7px;
}
#footerRight {
	float:right;
	text-align:right;
	padding-top:7px;
}
#footerLeftBot {
	clear:left;
	float:left;
	text-align:left;
	height:23px;
	line-height:20px;
	color:#999999;
	font-size:10px;
}
#footerRightBot {
	clear:right;
	float:right;
	text-align:right;
	height:23px;
	line-height:20px;
	color:#999999;
	font-size:10px;
}
#footerRightBot a {
	color:#999999;
}